/* ======================= GENERAL ================= */
@font-face{ 
	font-family:'news-gothic-bold-extra-condensed-bt'; 
	src:url('news-gothic-bold-extra-condensed-bt.eot');  
	src: 
		url('news-gothic-bold-extra-condensed-bt.eot?#iefix') format('embedded-opentype'),
		url('news-gothic-bold-extra-condensed-bt.ttf') format('TrueType');  

	font-weight:normal;  font-style:normal
}
@font-face{ 
	font-family:'news-gothic-extra-condensed-bt'; 
	src:url('news-gothic-extra-condensed-bt.eot');
	src: 
		url('news-gothic-extra-condensed-bt.eot?#iefix') format('embedded-opentype'),
		url('news-gothic-extra-condensed-bt.ttf') format('TrueType');  

	font-weight:normal;  font-style:normal
}

body{
	margin: 0px;
	padding: 0px;
	background-color: #030303;              
	color:#999;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

p {
	color:#999;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:20px;
}


a img{
	border: none;
}

a, a:visited{
	text-decoration:none;
	color:inherit;
}
a:hover{
	text-decoration: none;
	color: #666;
	font-weight: normal;
}

#contenedor{
	width: 940px;
	margin: 0px auto;
}

.clear{
	clear: both;
}
           
.fleft{
	float:left;
}

.fright{
	float:right;
}
		   
h1 {
	font-size: 16px;
	color:#ccc;
	margin-top:0px;
	font-weight:normal;
	text-transform:uppercase;
}

h2 {
	font-size: 13px;
	color:#ccc;
	margin-top:0px;
	font-weight:normal;
}

h3 {
	font-size: 15px;
	color:#ccc;
	font-family:'news-gothic-extra-condensed-bt', Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin-top:0px;
}


.separador_largo{
    margin-bottom: 20px;
	height:2px;
	background-color:#ccc;
}
/* ========================================= Header =================================== */



#header{
    clear: both;
    width: 940px;
	margin-bottom: 45px;
}

#botonera {
    float: right;
    font-size: 22px;
    margin-top: 96px;
    text-align: right;
	color:#ccc;
	font-family:'news-gothic-extra-condensed-bt', Arial, Helvetica, sans-serif;
} 

#clientes {
	position:relative;
	left:830px;
	height: 27px;
	width: 110px;
	color:#fff;
	font-family:'news-gothic-extra-condensed-bt', Arial, Helvetica, sans-serif;
	background-color:#3f3f3f;
    font-size: 18px;
    text-align: center;
} 


#botonera .boton {
    float: left;
    height: 20px;

    padding-top: 12px;
	text-align:center;
}

#m1 {
	width:90px;
}
#m2 {
	width:35px;
	margin-left: 17px;
}

#m3 {
	width:70px;
	margin-left: 20px;
}

#m4 {
	width:30px;
	margin-left: 23px;
}

#m5 {
	width:220px;
	margin-left: 10px;
}

#m6 {
	width:40px;
	margin-left: 10px;
}

#m7 {
	width:60px;
	margin-left: 22px;
}



	
#botonera .activo {
	color: #c41230;
}
	
#logo{
	float: left;
	width:143px;
	height:129px;
	background-image:url("../images/logo.png");
}


/* ========================================= contenido =================================== */

/* ============================== home ============================ */
#home_der{
	width:256px;
	float:left;
	background-color:#191919;
	margin:40px 0 0 20px;
	padding:18px 22px;
}

#home_izq{
	float:left;
	width:620px;
	margin-top:40px;
	padding-top:22px;
}


#home_der p{
padding-top:10px;
}

#tw{
	width:240px;
	margin-top: 10px;
	float:left;
	height:30px;
    font-size: 11px;
	color:#ccc;
}
#twdesc{
	float:left; 
	margin-left:7px;
}

#fb{
	width:240px;
	margin-top: 10px;
	float:left;
	height:30px;
    font-size: 11px;
	color:#ccc;
}
#fbdesc{
	float:left; 
	margin-left:10px;
}

#marquesina{
	width:940px;
	height:375px;
}


.news{
    font-size: 18px;
	color:#ccc;
	font-family:'news-gothic-extra-condensed-bt', Arial, Helvetica, sans-serif;
	letter-spacing:1px;
}

#redbox{
	font-family:'news-gothic-extra-condensed-bt', Arial, Helvetica, sans-serif;
	background-color:#c02222;
	color:white;
	position:relative;
	top:-34px;
	float:right;
	padding:4px 6px;
	margin-right:16px;
	letter-spacing: 2px;
}
#redbox a, #redbox a:hover{
	font-weight:normal;
	font-size:14px;
	color:white !important;
	text-transform:uppercase;
}

/* ======================= who we are ================= */
  
  
  
  
  
#txt_who{
	width:620px;
	border-top:2px solid #ccc;
	float:left;
	font-size: 13px;
	padding-top:20px;
}

#fotos_who{
	width:290px;
	margin-left:25px;
	float:left;
}


.foto_who{
	margin-bottom:55px;
}


.foto_who img{
	width:297px;
	height: 225px;
	margin-bottom:10px;
}

.nombre_who{
	float:left;
    font-size: 18px;
	color:#ccc;
	font-family:'news-gothic-extra-condensed-bt', Arial, Helvetica, sans-serif;
	letter-spacing:1px;
}

.contact_who{
	float:right;
    font-size: 16px;
	color:#ccc;
	font-family:'news-gothic-extra-condensed-bt', Arial, Helvetica, sans-serif;
	letter-spacing:1px;
}


#home_links{
	margin-top:85px;
}

#home_links img{
	float:left;
	margin-left: 53px;
}

.contact_who a{

}
.contact_who a:hover{
	font-weight: normal !important;
	color: #c41230;
}


/* ======================= news ================= */
.novedad {
    width: 940px;
	margin-bottom: 20px;
}

.presskit {
    height: 22px;
	width: 128px;
	margin: 13px auto 0;
	display:block;
}

.poster{
    width: 160px;
	height: 236px;
	margin: 0 auto;
	display:block;
}

.img_film_news{
	float:left;
}

.txt_news{
    float: left;
    padding: 0 25px;
    width: 710px;
}



/* ======================= contact ================= */

#contact_izq{
	width:300px;
	float:left;
	font-size: 13px;
}

#contact{
	width:430x;
	margin-bottom: 20px;
}

#newsletter{
	width:200x;
}



#contact{
	width:430x;
}

#contact_der{
	width:615px;
	margin-left:25px;
	float:left;
}


.separador_der{
    margin-bottom: 20px;
	height:2px;
	background-color:#ccc;
}

.separador_izq{
    margin-bottom: 20px;
	height:2px;
	background-color:#ccc;
}


.textbox{
	background-color:#FFFFFF;
	border:0px;
	color:#999;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	margin: 10px 0;
	height:25px;
	width: 100%;
}
#contact_der .textbox{
	width:600px !important;
	padding: 2px 10px;	
}
#newsletter .textbox{
	padding: 2px 10px; 
	width:93%;
}

#contact_der textarea {
	height:210px;
}

#contact_izq p {
	margin-bottom:20px;
}

.submit{
	float:right;
	font-size:13px;
	margin-top:5px;
}
a.submit:hover{
	font-weight:normal !important;
	color: #c41230;
}


/* ========================================= films_list =================================== */
#films_izq{
	width:300px;
	float:left;
}

#films_der{
	float:left;
	width:640px;
}


.film_contenedor{
	width:300px;
	margin: 0 0 26px 20px;
	float:left;
	min-height:233px;
	/*max-height:253px;*/
}

.film_contenedor p a{
	width:300px;
	display:block;
	padding-bottom:16px;
	border-bottom:5px solid #3f3f3f;
}

.film_contenedor p a:hover{
	color:#c41230 !important;
	border-bottom-color:#c41230 !important;
}

.img_film{
	width:300px;
	/*height:170px;*/
	margin-bottom: 15px;
}




/* ========================================= film =================================== */
#film_der{
	width:300px;
	float:left;
	background-color:#212121;
	margin-left:20px;
}

#film_izq{
	float:left;
	width:620px;
}


#film_der p{
padding:10px 30px 0 !important;
}



.awards{
    font-size: 18px;
	color:#ccc;
	font-family:'news-gothic-extra-condensed-bt', Arial, Helvetica, sans-serif;
	margin: 20px;
}

.img_awards{
    width: 261px;
	height: 74spx;
	margin: 0 auto 20px;
	display:block;
}




/* ========================================= footer =================================== */

#footer {
    font-size: 11px;
    margin: 80px 0 20px;
    text-align: center;
	color:#ccc;
}



/* ========================================= Slides =================================== */


/** 
 * Slideshow style rules.
 */
#slideshow {
	margin:0 auto;
	width:940px;
	height:375px;
	position:relative;
}
#slideshow #slidesContainer {
  margin:0 auto;
  width:940px;
  height:375px;
  overflow:auto; /* allow scrollbar */
  position:relative;
}
#slideshow #slidesContainer .slide {
  margin:0 auto;
  width:940px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
  height:375px;
}

/** 
 * Slideshow controls style rules.
 */
.control {
  display:block;
  width:39px;
  height:263px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
}
#leftControl {
    background: url("../images/control_left.png") no-repeat scroll 0 0 transparent;
    right: 950px;
    top: 170px;
}
#rightControl {
    background: url("../images/control_right.png") no-repeat scroll 0 0 transparent;
    right: -65px;
    top: 170px;
}

.anythingControls{
	display:none !important;
}
